Fellow Shareholders:
This was an especially productive year for our company. We solidified our growth strategies 
and completed the work of identifying our most attractive market opportunities. Our continuing 
transformation of Pitney Bowes into a leaner, more focused company began to produce the desired 
results. We far surpassed our goals for reducing the companys overall cost structure, which enabled 
us to make strategic investments in the business. Revenue trends improved in the third and fourth 
quarters, and we expect a return to growth in 2011. We also launched a number of groundbreaking 
products, including Volly, a secure digital delivery service that reinvents the way businesses and 
consumers interact with each other.
After a rigorous analysis of our most attractive growth opportunities, we are sharpening our focus on 
customer communications management (CCM), a $54 billion market where our expertise in physical 
and digital communications and the credibility of our brand give us special advantages. In addition, 
CCM gives us plenty of room to grow beyond our core business, because it encompasses much more 
than physical mail.
Businesses today face incredible challenges in communicating with their customers and prospects. 
First, they must be able to create personalized communications that get the attention of their audience. 
Second, they must have the technological expertise to be able to coordinate multiple communication 
channels, so they can use whichever ones prove most effective with a particular audience. Finally, 
they must be able to do all this while getting the greatest possible return on their investment.
Customer communications management is about helping businesses turn these challenges to 
their advantage, so they can build stronger customer relationships and sustain profitable growth. 
A company that helps them accomplish this delivers enormous value. No company has more CCM 
expertise than Pitney Bowes.
CCM encompasses three broad sets of capabilities, each meeting a different need. They include 
the need to:
 Understand each customer well enough to know what to communicate.
 Deliver the message through each customers preferred channel.
 Track the customers response and use it to tailor the next communication.
Our capabilities already extend across the entire CCM spectrum. For several years we have been 
expanding in areas like data quality, location intelligence and predictive analytics. These technologies 
help businesses better understand their customers and prospects, which is a critical step in 
creating more effective communications. We are already widely recognized as leading innovators 
in multichannel document creation and output. We are continuing to build on our expertise in 
these areas.
Our ability to integrate CCM solutions creates even greater value for our customers. A good example 
is the end-to-end solution we are building for TSYS, one of the premier providers of electronic payment 
and statement services for financial institutions and other types of companies around the world.
Using our business intelligence software, TSYS will soon offer its customers the ability to sell space 
on their statements for precisely targeted advertising. Advertisers will be able to buy space selectively, 
on just those statements whose recipients match the profiles of the people they want to reach. For 
advertisers, it is a more strategic way to use transactional statements for marketing. For business , 
it represents a potentially sizable new revenue stream. TSYS already uses Pitney Bowes technology 
to create and send millions of physical and digital statements each month on behalf of its customers. 
Business intelligence represents additional value it can now provide.
Our acquisition of Portrait Software in 2010 immediately strengthened our claim to leadership in 
CCM, by adding to our already impressive capabilities in insight-driven customer communications. 
Portraits sophisticated technologies transform customer communications from a largely outbound 
discipline into a dynamic, two-way process that leverages whatever mix of channels a customer 
uses. For example, we can now provide a companys call center representatives with up-to-theminute insight based on a customers previous interactions with the company: the last direct mail 
offer the customer was sent, what was said during the last call with a different rep, or the fact that the customer just visited the companys website. This level of insight eliminates the organizational 
amnesia that customers find so frustrating. It also enables companies to create new offers that 
are relevant and timely, leading to a better customer experience and a more profitable outcome 
for the business.
Our new Connect+ communication series demonstrates our deep understanding of customer 
needs. The advanced technology and simple user interface of Connect+ make it easy for mailers to 
print customized, full-color marketing messages on envelopes at the same time as postage. Research 
shows that such messages increase by as much as 69 percent the likelihood that envelopes will be 
opened. Market reception of the Connect+ series contributed to our turnaround in equipment sales 
in the latter half of 2010.
I have already mentioned our new Volly secure digital delivery service, which marks our entrance 
into the consumer side of CCM. Volly meets the complex communication needs of both consumers 
and businesses. For consumers, Volly provides a way to reduce clutter while organizing their 
bill-paying and shopping from a single, secure online location. Catalogs, coupons, special offers, 
monthly statements  Volly makes them all accessible from almost anywhere via computer, 
smart phone or tablet.
For businesses, Volly provides a secure delivery channel at a fraction of the cost of printing and 
delivering physical mail, while integrating seamlessly with their existing mailing operations. Most 
important, Volly keeps their brand front and center as they use its capabilities to deepen their 
customer relationships.
The financial and industry press gave Volly an enthusiastic reception upon its launch at the start of 
2011. Volly should be available to consumers in the second half of the year.
Meanwhile, our strategic transformation initiatives continue to yield increasing cost savings. We are 
investing a portion of those savings in technology and process improvements to serve our customers 
better and to increase our capacity for growth.
Through our Global Sales Force Automation project, we are using sophisticated software to connect 
our sales representatives across geographies and lines of business. Having a more integrated view of 
our customers allows us to be more responsive, improving customer satisfaction and driving revenue 
growth. This disciplined approach is especially critical as we migrate to a culture oriented toward 
collaborative selling across business units.
Enhancements to our website have made it easier for our small-business customers to buy products 
online. Other technology investments are improving productivity and response time in field service.
These are just some of the steps we have taken over the past year to become more agile, efficient and, 
above all, responsive to the changing needs of our customers. In the ever-evolving CCM marketplace, 
companies need partners who can be counted on to put all the pieces together, from innovative 
technology solutions, to efficient, dependable support. In short, they need partners like Pitney Bowes.
Pitney Bowes celebrated its 90th anniversary in 2010. Our longevity is unusual in any business 
environment, and our continuing success over such a span even more so. I believe our history 
contains valuable lessons for our future, because the traits that have enabled us to succeed will 
be indispensable as we address the uncertainties yet to come.
For 90 years, Pitney Bowes has been defined partly by its technology, but even more by its values. 
Today, our commitment to innovation, integrity and service to the community is stronger than ever, 
and fully documented in our annual Corporate Responsibility Report. That commitment is not an 
abstraction, but a daily driver of the decisions and actions of our more than 30,000 employees. For all 
of us the challenge of making it personal has a further dimension: to see every connection as a new 
opportunity, and to make every interaction a positive one, for the greater good of our customers, our 
company, our shareholders and our communities. I am proud of the way we have met the challenge 
for the past 90 years. I am even prouder of how we are meeting the challenges of the 21st century.
Our company lost a valued director and friend in December when John S. McFarlane passed away. 
John joined our Board of Directors in 2000. We will miss him as we continue to value the contributions 
he made to the company. I personally am grateful to have known him.
Murray D. Martin
Chairman, President and 
Chief Executive Officer